<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">

    <path
        android:strokeWidth="1"
        android:pathData="M 0 0 L 24 0 L 24 24 L 0 24 Z" />
    <path
        android:strokeColor="#000000"
        android:strokeWidth="2"
        android:strokeLineJoin="round"
        android:strokeLineCap="round"
        android:pathData="M 15 8 L 15.01 8" />
    <path
        android:strokeColor="#000000"
        android:strokeWidth="2"
        android:strokeLineJoin="round"
        android:strokeLineCap="round"
        android:pathData="M 7 4 L 17 4 Q 20 4 20 7 L 20 17 Q 20 20 17 20 L 7 20 Q 4 20 4 17 L 4 7 Q 4 4 7 4 Z" />
    <path
        android:strokeColor="#000000"
        android:strokeWidth="2"
        android:strokeLineJoin="round"
        android:strokeLineCap="round"
        android:pathData="M4,15 L8,11 C8.92820323,10.106836 10.0717968,10.106836 11,11 L16,16" />
    <path
        android:strokeColor="#000000"
        android:strokeWidth="2"
        android:strokeLineJoin="round"
        android:strokeLineCap="round"
        android:pathData="M14,14 L15,13 C15.9282032,12.106836 17.0717968,12.106836 18,13 L20,15" />
</vector>